Links: Changelog, Report issues

Issue 411

PKGDEP unmet

20.03-1 (amd64/stable)

Missing dependencies:

  • Depends: codeblocks =20.03-1

20.03-1 (arm64/stable)

Missing dependencies:

  • Depends: codeblocks =20.03-1

20.03-1 (loongson3/stable)

Missing dependencies:

  • Depends: codeblocks =20.03-1